<?php

require_once("_frontend.php");

class Contact extends Frontend {

  function Contact() {
    parent::Frontend();
    
    $this->_prepareLangPanel("contact");
    
    $this->_assign('page_class', 'contact');
  }
  
  function index() {
    $this->load->model('clanok');
    
    $clanok = $this->clanok->vyberPodlaIdentifikatoru($this->jazyk, 'contact');
    $this->_assign('article', $clanok);
    
    $lang = $this->language->getLang('contact');
    
    $this->_setHeader($lang['header_contact']);
    
    $this->_setBody("kontakt");
    
    $this->_display();
  }

}

?>